uuid: 52cda210-b936-4784-a492-d43dce994e29
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_po_item_id
    - paragraphs.paragraphs_type.po_item
id: paragraph.po_item.field_po_item_id
field_name: field_po_item_id
entity_type: paragraph
bundle: po_item
label: 'Item ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
